[Desktop Entry]
Type=Service
Exec=blubb
Name=KDevscripting
Name[da]=TDevelop scriptning
Name[nds]=TDevelop-Skriptschrieven
Name[sk]=KDev skriptovanie
Name[sv]=TDevelop-skriptanvändning
Name[zh_TW]=TDevelop 文稿
GenericName=Scripting
GenericName[ca]=Scripts
GenericName[da]=Scriptning
GenericName[de]=Skriptunterstützung
GenericName[el]=Γραφή σεναρίων
GenericName[es]=Guiones
GenericName[et]=Skriptikeele plugin
GenericName[eu]=Script-a
GenericName[fa]=دست‌نوشته
GenericName[fr]=Scriptage
GenericName[ga]=Scriptiú
GenericName[hu]=Szkriptszerkesztő
GenericName[it]=Script
GenericName[nds]=Skriptünnerstütten
GenericName[ne]=स्क्रिप्टिङ
GenericName[pl]=Skrypty
GenericName[pt]='Scripting'
GenericName[ru]=Сценарии
GenericName[sk]=Skriptovanie
GenericName[sl]=Skriptiranje
GenericName[sr]=Скриптовање
GenericName[sr@Latn]=Skriptovanje
GenericName[sv]=Skriptanvändning
GenericName[tr]=Betik Yazma
GenericName[zh_CN]=脚本
GenericName[zh_TW]=文稿
Comment=The Scripting plugin offers KScript based scripting of the TDevelop application
Comment[ca]=El connector per als scripts ofereix scripts basats en KScript de l'aplicació TDevelop
Comment[da]=Scriptning-plugin stiller KScript-baseret scriptning til rådighed for TDevelop
Comment[de]=Das "Skript"-Modul bietet KScript-basierte Automatisierung für TDevelop
Comment[el]=Το πρόσθετο γραφής σεναρίων προσφέρει σενάρια της μορφής KScript της εφαρμογής TDevelop
Comment[es]=El complemento de guiones ofrece guiones basados en KScript de la aplicación TDevelop
Comment[et]=Skriptikeele plugin võimaldab TDevelopis kasutada skriptikeelt KScripti alusel
Comment[eu]=Script-a pluginak KScript-en oinarritutako TDevelop aplikazioaren script zerbitzuak eskeintzen ditu
Comment[fa]=وصلۀ دست‌نوشته، دست‌نوشتۀ کاربرد TDevelop بر مبنای KScript را ارائه می‌دهد.
Comment[fr]=Le module externe Scriptage fournit le scriptage basé sur KScript de l'application TDevelop
Comment[gl]=A extensión Scripting ofrece scripting baseado en KScript para a aplicación de TDevelop
Comment[hu]=A Szkriptszerkesztő KScript-alapú szkriptkészítést tesz lehetővé a TDevelophoz
Comment[it]=Il plugin di script offre lo script basato su KScript dell'applicazione TDevelop
Comment[ms]=Plugin Scripting memberikan scripting berasaskan KScript pada aplikasi TDevelop
Comment[nds]=Dat Skript-Moduul stellt en op KSkript opbuut Skriptbewerken för TDevelop praat.
Comment[ne]=यो स्क्रिप्टिङ प्लगइनले केडीई विकास अनुप्रयोगको स्क्रिप्टिङमा आधारित केडीई स्क्रिप्टिङ प्रस्ताव गर्दछ
Comment[nl]=De scripting-plugin maakt KScript gebaseerde scripting van de TDevelop-toepassing mogelijk.
Comment[pl]=Wtyczka skrypty pozwala ja skrypty oparte o KScript w programie TDevelop
Comment[pt]=O 'plugin' de 'scripting' oferece funcionalidade de 'scripting' da aplicação TDevelop baseados no KScript
Comment[pt_BR]=O plug-in de scripting oferece scripts baseados no KScript do aplicativo TDevelop
Comment[ru]=Модуль сценариев позволяет автоматизировать работу с помощью KScript
Comment[sk]=Modul poskytuje KScript skriptovanie TDevelop aplikácie
Comment[sr]=Прикључак за скриптовање нуди скриптовање помоћу KScript-а за TDevelop
Comment[sr@Latn]=Priključak za skriptovanje nudi skriptovanje pomoću KScript-a za TDevelop
Comment[sv]=Skriptinsticksprogrammet erbjuder KScript-baserad styrning av programmet TDevelop.
Comment[tr]=Betik Yazma eklentisi TDevelop uygulamasına KScript tabanlı betik yazmayı sunar.
Comment[zh_CN]=脚本插件可为 TDevelop 应用程序提供基于 KScript 的脚本。
Comment[zh_TW]=文稿外掛程式提供 TDevelop 應用程式一個 KScript 基礎的文稿機制。
Icon=text-x-script
X-TDE-ServiceTypes=TDevelop/Plugin

X-TDevelop-Plugin-Version=1
X-TDevelop-Plugin-Homepage=http://www.sourcextreme.com/projects/tdevelop
X-TDevelop-Plugin-BugsEmailAddress=geiseri@sourcextreme.com
X-TDevelop-Plugin-Copyright=(C) by ian reinhart geiser

X-TDevelop-Args=

X-TDevelop-Scope=Global
X-TDE-Library=libkdevscripting
X-TDevelop-Version=5
X-TDevelop-Properties=CodeEditing
